uuid: d0c7fb90-3406-4f89-97c2-168b104e4612
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_countries
    - node.type.ct_person
    - taxonomy.vocabulary.countries
id: node.ct_person.field_tax_countries
field_name: field_tax_countries
entity_type: node
bundle: ct_person
label: 'Country focus'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      countries: countries
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
